li{
margin-top: 1px;
margin-bottom: 1px;
padding-top: 1px;
padding-bottom: 1px;
}

ul.new{
list-style: none;
margin-top: 0px;
padding-top: 5px;
margin-left: 0em;
padding-left: 7em;
margin-right: 10px;
padding-right: 5px;
text-indent: -5.5em;
font-weight:normal;
text-align:left;
color:#323232;
line-height:120%;
}

ul.ronbun {
font-weight:normal;
text-align:left;
color:#323232;
line-height:120%;
margin-right: 10px;
padding-right: 5px;
}

#bodyid{
padding:0;
margin:0;
background:#fbfbfb url('img/bg.png');
text-align:center;
font-family: "ＭＳ Ｐゴシック", sans-serif;
}

#page{
width:750px;
background:#fbfbfb url('img/mainbg.png') repeat-y right top;
padding:0;
margin:0 auto;
text-align:left;
}

#top{
height:330px;
text-align:center;
}

table.tsukuba_top{
width: 738px;
height:73px;
background:url('img/logo_top.gif') no-repeat ;
margin: 0 auto;
}

table.button{
width: 738px;
height: 30px;
background-color: #CCCCCC;
border-collapse: collapse;
border-top: #999999 3px solid;
border-bottom: #999999 3px solid;
text-align: center;
margin: 0 auto; 
}

table.button td{
width: 105px;
height: 30px;
line-height: 30px;
vertical-align: middle;
}

table.button td a{
display: block; width:100%;height:100%;
text-decoration: none;
color: #000000;
background-image:url(button/back.gif);
background-repeat: no-repeat;
background-position: 50% 50%;
font-size: 120%;
font-family:"メイリオ","ヒラギノ角ゴ Pro W3",sans-serif; 
}

table.button td a:hover{
color: #FFFFFF;
background-image:url(button/back2.gif);
background-repeat: no-repeat;
background-position: 50% 50%;
}

#main{
font-size:13px;
background:url('img/bg2.png') repeat-y right top;
margin:0 6px;
}
#left{
width:468px;
float:left;
padding:0;
}
#left a{
color:#5599DD;
}
#left a:hover{
color:#76cede;
text-decoration:none;
}
#left h2{

/* left h2: 本文中見出しの文字 */

color:#777;
background:url('img/mainbg1.png') repeat-x right top;
font-size:15px;
margin:0 9px 0 11px;
padding:0;
letter-spacing:1px;
}
#left span{
padding:0 10px 0 41px;
background:#fbfbfb url('img/mainbg2.png') no-repeat left top;
}
#left p{
font-weight:normal;
margin:5px 15px 15px 17px;
padding:0;
text-align:left;
color:#323232;
font-size:13px;
line-height:120%;
}
#right{
width:250px;
float:right;
padding:10px 0;
}
#right a{
color:#76cede;
}
#right a:hover{
color:#c6ebf2;
text-decoration:none;
}
#right ul{
list-style-type:none;
margin:0;
padding:0;
}
#right li{

/* right li: 右画面のメニュー項目 */

border:1px solid #dbd8c9;
background:#fbfbfb url('img/menu1.png') repeat-y 0 0;
padding:1px 5px;
margin:0 20px 3px 0;
font-size:13px;
font-weight:normal;
}
#right li a{
color:#7b7973;
text-decoration:none;
width:100%;
}
#right li a:hover{
color:#484744;
}
#right p{
font-weight:normal;
border-bottom:1px solid #e0e0d8;
margin:7px 22px 0 2px;
padding:0 0 7px 0;
color:#666;
font-size:13px;
line-height:120%;
}
#pagetop{
text-align:left;
padding:0 0 10px 16px;
}
#pagetop a{
color:#666;
}
#pagetop a:hover{
color:#999;
}
#copy{
clear:both;
color:#999;
background:#c1efef url('img/copy.png') repeat-y left top;
font-size:13px;
text-align:right;
padding:1px 10px;
}
#omo{
display:none;
}
